@font-face {
  font-family: "uship-icons";
  src: url("../type/uship-icons.eot?v=11");
  src: url("../type/uship-icons.eot?v=11#iefix") format("embedded-opentype"), url("../type/uship-icons.woff?v=11") format("woff"), url("../type/uship-icons.ttf?v=11") format("truetype"), url("../type/uship-icons.svg?v=11#uship-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "uship-icons";
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-top {
  display: block;
  font-size: 2em;
}

.icon, .icon-eye-slash,
.u-icon-eye-slash, .icon-eye-open,
.u-icon-eye-open, .icon-backarrow,
.u-icon-backarrow, .icon-forwardarrow,
.u-icon-forwardarrow, .icon-newfeature,
.u-icon-newfeature, .icon-towaway,
.u-icon-towaway, .icon-open,
.u-icon-open, .icon-enclosed,
.u-icon-enclosed, .icon-driveaway,
.u-icon-driveaway, .icon-billing,
.u-icon-billing, .icon-location,
.u-icon-location, .icon-import,
.u-icon-import, .icon-trustsafety,
.u-icon-trustsafety, .icon-mobile-dual,
.u-icon-mobile-dual, .icon-ltl,
.u-icon-ltl, .icon-enviroment,
.u-icon-enviroment, .icon-customers,
.u-icon-customers, .icon-driver,
.u-icon-driver, .icon-cq,
.u-icon-cq, .icon-radius,
.u-icon-radius, .icon-landline,
.u-icon-landline, .icon-shipment,
.u-icon-shipment, .icon-arrow-right,
.u-icon-arrow-right, .icon-arrow-up,
.u-icon-arrow-up, .icon-bid,
.u-icon-bid, .icon-broker,
.u-icon-broker, .icon-calendar,
.u-icon-calendar, .icon-caret-down,
.u-icon-caret-down, .icon-caret-left,
.u-icon-caret-left, .icon-caret-right,
.u-icon-caret-right, .icon-caret-up,
.u-icon-caret-up, .icon-check,
.u-icon-check, .icon-checkin,
.u-icon-checkin, .icon-circle,
.u-icon-circle, .icon-clipboard,
.u-icon-clipboard, .icon-clock,
.u-icon-clock, .icon-close,
.u-icon-close, .icon-drop,
.u-icon-drop, .icon-edit,
.u-icon-edit, .icon-facebook,
.u-icon-facebook, .icon-filer,
.u-icon-filer, .icon-five-check,
.u-icon-five-check, .icon-five,
.u-icon-five, .icon-flag,
.u-icon-flag, .icon-folder,
.u-icon-folder, .icon-four-check,
.u-icon-four-check, .icon-four,
.u-icon-four, .icon-gear,
.u-icon-gear, .icon-gears,
.u-icon-gears, .icon-help,
.u-icon-help, .icon-home,
.u-icon-home, .icon-idea,
.u-icon-idea, .icon-mic,
.u-icon-mic, .icon-minus,
.u-icon-minus, .icon-mobile,
.u-icon-mobile, .icon-one-check,
.u-icon-one-check, .icon-one,
.u-icon-one, .icon-payments,
.u-icon-payments, .icon-people,
.u-icon-people, .icon-person,
.u-icon-person, .icon-phone,
.u-icon-phone, .icon-photo-add,
.u-icon-photo-add, .icon-photo,
.u-icon-photo, .icon-place,
.u-icon-place, .icon-plus,
.u-icon-plus, .icon-print,
.u-icon-print, .icon-questions,
.u-icon-questions, .icon-share,
.u-icon-share, .icon-shipment-booked,
.u-icon-shipment-booked, .icon-star,
.u-icon-star, .icon-success,
.u-icon-success, .icon-sun,
.u-icon-sun, .icon-tag,
.u-icon-tag, .icon-three-check,
.u-icon-three-check, .icon-three,
.u-icon-three, .icon-tools,
.u-icon-tools, .icon-truck-b,
.u-icon-truck-b, .icon-truck,
.u-icon-truck, .icon-two-check,
.u-icon-two-check, .icon-two,
.u-icon-two, .icon-affiliate,
.u-icon-affiliate, .icon-arrow-down,
.u-icon-arrow-down, .icon-arrow-left,
.u-icon-arrow-left, .icon-comment,
.u-icon-comment, .icon-compass,
.u-icon-compass, .icon-contacts,
.u-icon-contacts, .icon-currentloc,
.u-icon-currentloc, .icon-dashboard,
.u-icon-dashboard, .icon-list,
.u-icon-list, .icon-mail,
.u-icon-mail, .icon-map,
.u-icon-map, .icon-menu,
.u-icon-menu, .icon-remove,
.u-icon-remove, .icon-report,
.u-icon-report, .icon-save,
.u-icon-save, .icon-search,
.u-icon-search, .icon-undo,
.u-icon-undo, .icon-uship,
.u-icon-uship, .icon-warning,
.u-icon-warning, .icon-watch,
.u-icon-watch, .icon-write,
.u-icon-write,
.u-icon {
  font-family: "uship-icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-write:before,
.u-icon-write:before {
  content: "w";
}

.icon-watch:before,
.u-icon-watch:before {
  content: "&";
}

.icon-warning:before,
.u-icon-warning:before {
  content: "#";
}

.icon-uship:before,
.u-icon-uship:before {
  content: "u";
}

.icon-undo:before,
.u-icon-undo:before {
  content: "U";
}

.icon-search:before,
.u-icon-search:before {
  content: "F";
}

.icon-save:before,
.u-icon-save:before {
  content: "S";
}

.icon-report:before,
.u-icon-report:before {
  content: "r";
}

.icon-remove:before,
.u-icon-remove:before {
  content: "R";
}

.icon-menu:before,
.u-icon-menu:before {
  content: "~";
}

.icon-map:before,
.u-icon-map:before {
  content: '"';
}

.icon-mail:before,
.u-icon-mail:before {
  content: "m";
}

.icon-list:before,
.u-icon-list:before {
  content: "l";
}

.icon-dashboard:before,
.u-icon-dashboard:before {
  content: "d";
}

.icon-currentloc:before,
.u-icon-currentloc:before {
  content: "<";
}

.icon-contacts:before,
.u-icon-contacts:before {
  content: "*";
}

.icon-compass:before,
.u-icon-compass:before {
  content: "c";
}

.icon-comment:before,
.u-icon-comment:before {
  content: "C";
}

.icon-arrow-left:before,
.u-icon-arrow-left:before {
  content: "9";
}

.icon-arrow-down:before,
.u-icon-arrow-down:before {
  content: "D";
}

.icon-affiliate:before,
.u-icon-affiliate:before {
  content: "(";
}

.icon-two:before,
.u-icon-two:before {
  content: "b";
}

.icon-two-check:before,
.u-icon-two-check:before {
  content: "B";
}

.icon-truck:before,
.u-icon-truck:before {
  content: "=";
}

.icon-truck-b:before,
.u-icon-truck-b:before {
  content: "T";
}

.icon-tools:before,
.u-icon-tools:before {
  content: "t";
}

.icon-three:before,
.u-icon-three:before {
  content: "g";
}

.icon-three-check:before,
.u-icon-three-check:before {
  content: "G";
}

.icon-tag:before,
.u-icon-tag:before {
  content: "q";
}

.icon-sun:before,
.u-icon-sun:before {
  content: "Q";
}

.icon-success:before,
.u-icon-success:before {
  content: ",";
}

.icon-star:before,
.u-icon-star:before {
  content: "I";
}

.icon-shipment-booked:before,
.u-icon-shipment-booked:before {
  content: "^";
}

.icon-share:before,
.u-icon-share:before {
  content: "E";
}

.icon-questions:before,
.u-icon-questions:before {
  content: "!";
}

.icon-print:before,
.u-icon-print:before {
  content: ".";
}

.icon-plus:before,
.u-icon-plus:before {
  content: "+";
}

.icon-place:before,
.u-icon-place:before {
  content: "h";
}

.icon-photo:before,
.u-icon-photo:before {
  content: "P";
}

.icon-photo-add:before,
.u-icon-photo-add:before {
  content: "y";
}

.icon-phone:before,
.u-icon-phone:before {
  content: ";";
}

.icon-person:before,
.u-icon-person:before {
  content: "2";
}

.icon-people:before,
.u-icon-people:before {
  content: "p";
}

.icon-payments:before,
.u-icon-payments:before {
  content: "$";
}

.icon-one:before,
.u-icon-one:before {
  content: "j";
}

.icon-one-check:before,
.u-icon-one-check:before {
  content: "J";
}

.icon-mobile:before,
.u-icon-mobile:before {
  content: "5";
}

.icon-minus:before,
.u-icon-minus:before {
  content: "-";
}

.icon-mic:before,
.u-icon-mic:before {
  content: "M";
}

.icon-idea:before,
.u-icon-idea:before {
  content: "i";
}

.icon-home:before,
.u-icon-home:before {
  content: "H";
}

.icon-help:before,
.u-icon-help:before {
  content: "?";
}

.icon-gears:before,
.u-icon-gears:before {
  content: "'";
}

.icon-gear:before,
.u-icon-gear:before {
  content: "_";
}

.icon-four:before,
.u-icon-four:before {
  content: "k";
}

.icon-four-check:before,
.u-icon-four-check:before {
  content: "K";
}

.icon-folder:before,
.u-icon-folder:before {
  content: "L";
}

.icon-flag:before,
.u-icon-flag:before {
  content: "f";
}

.icon-five:before,
.u-icon-five:before {
  content: "v";
}

.icon-five-check:before,
.u-icon-five-check:before {
  content: "V";
}

.icon-filer:before,
.u-icon-filer:before {
  content: "X";
}

.icon-facebook:before,
.u-icon-facebook:before {
  content: "6";
}

.icon-edit:before,
.u-icon-edit:before {
  content: "e";
}

.icon-drop:before,
.u-icon-drop:before {
  content: "@";
}

.icon-close:before,
.u-icon-close:before {
  content: "x";
}

.icon-clock:before,
.u-icon-clock:before {
  content: "o";
}

.icon-clipboard:before,
.u-icon-clipboard:before {
  content: "/";
}

.icon-circle:before,
.u-icon-circle:before {
  content: "3";
}

.icon-checkin:before,
.u-icon-checkin:before {
  content: "\\";
}

.icon-check:before,
.u-icon-check:before {
  content: "1";
}

.icon-caret-up:before,
.u-icon-caret-up:before {
  content: "`";
}

.icon-caret-right:before,
.u-icon-caret-right:before {
  content: "7";
}

.icon-caret-left:before,
.u-icon-caret-left:before {
  content: "8";
}

.icon-caret-down:before,
.u-icon-caret-down:before {
  content: "[";
}

.icon-calendar:before,
.u-icon-calendar:before {
  content: "0";
}

.icon-broker:before,
.u-icon-broker:before {
  content: "%";
}

.icon-bid:before,
.u-icon-bid:before {
  content: ")";
}

.icon-arrow-up:before,
.u-icon-arrow-up:before {
  content: "]";
}

.icon-arrow-right:before,
.u-icon-arrow-right:before {
  content: "}";
}

.icon-shipment:before,
.u-icon-shipment:before {
  content: "s";
}

.icon-landline:before,
.u-icon-landline:before {
  content: "4";
}

.icon-radius:before,
.u-icon-radius:before {
  content: ":";
}

.icon-cq:before,
.u-icon-cq:before {
  content: "Y";
}

.icon-driver:before,
.u-icon-driver:before {
  content: ">";
}

.icon-customers:before,
.u-icon-customers:before {
  content: "W";
}

.icon-enviroment:before,
.u-icon-enviroment:before {
  content: "n";
}

.icon-ltl:before,
.u-icon-ltl:before {
  content: "a";
}

.icon-mobile-dual:before,
.u-icon-mobile-dual:before {
  content: "A";
}

.icon-trustsafety:before,
.u-icon-trustsafety:before {
  content: "{";
}

.icon-import:before,
.u-icon-import:before {
  content: "|";
}

.icon-location:before,
.u-icon-location:before {
  content: "z";
}

.icon-billing:before,
.u-icon-billing:before {
  content: "Z";
}

.icon-driveaway:before,
.u-icon-driveaway:before {
  content: "\e601";
}

.icon-enclosed:before,
.u-icon-enclosed:before {
  content: "\e602";
}

.icon-open:before,
.u-icon-open:before {
  content: "\e603";
}

.icon-towaway:before,
.u-icon-towaway:before {
  content: "\e604";
}

.icon-newfeature:before,
.u-icon-newfeature:before {
  content: "\e605";
}

.icon-forwardarrow:before,
.u-icon-forwardarrow:before {
  content: "\e606";
}

.icon-backarrow:before,
.u-icon-backarrow:before {
  content: "\e607";
}

.icon-eye-open:before,
.u-icon-eye-open:before {
  content: "\e900";
}

.icon-eye-slash:before,
.u-icon-eye-slash:before {
  content: "\e901";
}